{"product_id":"180-rotating-fast-charge-cable","title":"USB C Cable 180 Degree Rotating, Micro USB Cable, Fast Phone Charging Cord with LED Indicator","description":"\u003ch2\u003eUSB C Cable 180 Degree Rotating, Micro USB Cable, Fast Phone Charging Cord\u003c\/h2\u003e\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eCharge while you play:\u003c\/strong\u003e the 180° rotating design keeps the cable from getting in the way during gaming\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eA cable that takes the bends:\u003c\/strong\u003e it scored 20,000+ in the bend test\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eA cable that feels sturdy:\u003c\/strong\u003e a zinc alloy metal design, inner pure copper and a TEP outer shell strengthen it\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eNighttime charging made easier:\u003c\/strong\u003e the charging indicator light makes charging in the dark more convenient\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eOne cable family for your devices:\u003c\/strong\u003e it works with Apple iOS, Android and Type-C devices\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003eCharging while using your phone is more convenient with this USB C cable: the unique 180° rotating design makes charging while playing games seamless, so the cable no longer gets in your way. The zinc alloy metal design, inner pure copper and superior TEP shell make it extremely sturdy, and it scored 20,000+ in the bend test.\u003c\/p\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0806\/1645\/6416\/files\/b0c92e1488a815e09f76b9377ac70516.webp?v=1791133436\" alt=\"USB C Cable 180 Degree Rotating – image 8\" style=\"display: block; margin-left: auto; margin-right: auto;\"\u003e\u003cp\u003eThis fast charge cable is made of soft silicone and zinc alloy, measures 3.9 ft (1.2 m) and has a smart chip that is safe and compatible with batteries. As a phone charging cable it adds a charging indicator light for nighttime use, and as a USB data cable it handles data transfer at 480 Mbps. The Type C cable doubles as a USB C charging cable for Type-C devices, and this phone cable also works with Apple iOS and Android devices.\u003c\/p\u003e\u003cdiv class=\"vp-compare\" style=\"margin:28px 0;max-width:680px;border:1px solid #e3e3e3;border-radius:12px;overflow:hidden;background:#fff\"\u003e\n\u003cdiv style=\"padding:12px 16px;background:#000096;color:#fff;line-height:1.3\"\u003e\n\u003cdiv style=\"font-weight:700;font-size:17px\"\u003eWhy choose Tuzwa\u003c\/div\u003e\n\u003cdiv style=\"font-size:13px;opacity:.85;margin-top:2px\"\u003eRotating USB C Cable\u003c\/div\u003e\n\u003c\/div\u003e\n\u003ctable style=\"width:100%;max-width:none;margin:0;border-collapse:collapse;font-size:14px;line-height:1.3;table-layout:fixed\"\u003e\n\u003cthead\u003e\u003ctr style=\"background:#f4f4f4\"\u003e\n\u003cth style=\"text-align:left !important;padding:10px 16px;font-weight:600;font-size:12px;letter-spacing:.06em;text-transform:uppercase;color:#1a1a1a\"\u003eFeature\u003c\/th\u003e\n\u003cth style=\"width:14%;padding:10px 4px;text-align:center !important;vertical-align:middle;font-weight:800;font-size:12px;color:#000096;white-space:nowrap;letter-spacing:.04em\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%\"\u003eTuzwa\u003c\/div\u003e\u003c\/th\u003e\n\u003cth style=\"width:24%;padding:10px 4px;text-align:center !important;vertical-align:middle;font-weight:600;font-size:12px;color:#7a7a7a;white-space:nowrap\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%\"\u003eOthers\u003c\/div\u003e\u003c\/th\u003e\n\u003c\/tr\u003e\u003c\/thead\u003e\n\u003ctbody\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:10px 16px;border-top:1px solid #ececec;vertical-align:middle;text-align:left !important\"\u003e180° rotating design for gaming\u003c\/td\u003e\n\u003ctd style=\"width:14%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%\"\u003e\u003cspan style=\"display:inline-block;width:22px;height:22px;border-radius:50%;border:2px solid #2e9e4f;color:#2e9e4f;font-size:13px;line-height:22px;font-weight:700;text-align:center\"\u003e✓\u003c\/span\u003e\u003c\/div\u003e\u003c\/td\u003e\n\u003ctd style=\"width:24%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec;color:#7a7a7a;font-size:12px;line-height:1.25\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%;text-align:center\"\u003eFixed angle\u003c\/div\u003e\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:10px 16px;border-top:1px solid #ececec;vertical-align:middle;text-align:left !important\"\u003eScored 20,000+ in the bend test\u003c\/td\u003e\n\u003ctd style=\"width:14%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%\"\u003e\u003cspan style=\"display:inline-block;width:22px;height:22px;border-radius:50%;border:2px solid #2e9e4f;color:#2e9e4f;font-size:13px;line-height:22px;font-weight:700;text-align:center\"\u003e✓\u003c\/span\u003e\u003c\/div\u003e\u003c\/td\u003e\n\u003ctd style=\"width:24%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec;color:#7a7a7a;font-size:12px;line-height:1.25\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%;text-align:center\"\u003eVaries\u003c\/div\u003e\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:10px 16px;border-top:1px solid #ececec;vertical-align:middle;text-align:left !important\"\u003eZinc alloy body, TEP outer shell\u003c\/td\u003e\n\u003ctd style=\"width:14%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%\"\u003e\u003cspan style=\"display:inline-block;width:22px;height:22px;border-radius:50%;border:2px solid #2e9e4f;color:#2e9e4f;font-size:13px;line-height:22px;font-weight:700;text-align:center\"\u003e✓\u003c\/span\u003e\u003c\/div\u003e\u003c\/td\u003e\n\u003ctd style=\"width:24%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec;color:#7a7a7a;font-size:12px;line-height:1.25\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%;text-align:center\"\u003eVaries\u003c\/div\u003e\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:10px 16px;border-top:1px solid #ececec;vertical-align:middle;text-align:left !important\"\u003eIndicator light for night charging\u003c\/td\u003e\n\u003ctd style=\"width:14%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%\"\u003e\u003cspan style=\"display:inline-block;width:22px;height:22px;border-radius:50%;border:2px solid #2e9e4f;color:#2e9e4f;font-size:13px;line-height:22px;font-weight:700;text-align:center\"\u003e✓\u003c\/span\u003e\u003c\/div\u003e\u003c\/td\u003e\n\u003ctd style=\"width:24%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec;color:#b5b5b5;font-size:18px;line-height:22px\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%\"\u003e✕\u003c\/div\u003e\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003ctd style=\"padding:10px 16px;border-top:1px solid #ececec;vertical-align:middle;text-align:left !important\"\u003eFits Apple iOS, Android and Type-C\u003c\/td\u003e\n\u003ctd style=\"width:14%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%\"\u003e\u003cspan style=\"display:inline-block;width:22px;height:22px;border-radius:50%;border:2px solid #2e9e4f;color:#2e9e4f;font-size:13px;line-height:22px;font-weight:700;text-align:center\"\u003e✓\u003c\/span\u003e\u003c\/div\u003e\u003c\/td\u003e\n\u003ctd style=\"width:24%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec;color:#7a7a7a;font-size:12px;line-height:1.25\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%;text-align:center\"\u003eVaries\u003c\/div\u003e\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr class=\"vp-store\"\u003e\n\u003ctd style=\"padding:10px 16px;border-top:1px solid #ececec;vertical-align:middle;text-align:left !important\"\u003e30-day easy returns\u003c\/td\u003e\n\u003ctd style=\"width:14%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%\"\u003e\u003cspan style=\"display:inline-block;width:22px;height:22px;border-radius:50%;border:2px solid #2e9e4f;color:#2e9e4f;font-size:13px;line-height:22px;font-weight:700;text-align:center\"\u003e✓\u003c\/span\u003e\u003c\/div\u003e\u003c\/td\u003e\n\u003ctd style=\"width:24%;padding:10px 4px;text-align:center !important;vertical-align:middle;border-top:1px solid #ececec;color:#7a7a7a;font-size:12px;line-height:1.25\"\u003e\u003cdiv style=\"display:flex;justify-content:center;align-items:center;width:100%;text-align:center\"\u003eVaries\u003c\/div\u003e\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/tbody\u003e\n\u003c\/table\u003e\n\u003c\/div\u003e\u003ch3\u003eKey Features\u003c\/h3\u003e\u003cp style=\"margin-bottom: 0;\"\u003eA charger cable that is built to be used every day:\u003c\/p\u003e\u003cul style=\"margin-top: 0;\"\u003e\n\u003cli\u003e\n\u003cstrong\u003e180° Rotating Design:\u003c\/strong\u003e you can keep playing games while the phone charges, with the cable kept out of the way.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eZinc Alloy Metal Design:\u003c\/strong\u003e the zinc alloy metal build is extremely sturdy and robust.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eReinforced Cable:\u003c\/strong\u003e inner pure copper and the outside shell's superior TEP material strengthen the cable significantly.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eBend-Test Durability:\u003c\/strong\u003e the cable scored 20,000+ in the bend test.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eBroad Compatibility:\u003c\/strong\u003e it comes with three connector options and works across Apple iOS, Android and Type-C devices.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eThick Tinned Copper Core:\u003c\/strong\u003e a multi-strand thick tinned copper core sits inside a bold body.\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eCharging Indicator Light:\u003c\/strong\u003e the light makes nighttime charging more convenient.\u003c\/li\u003e\n\u003c\/ul\u003e\u003cimg src=\"https:\/\/cdn.shopify.com\/s\/files\/1\/0806\/1645\/6416\/files\/0748f36a10fecc150e63a8c724282f68.webp?v=1791133435\" alt=\"USB C Cable 180 Degree Rotating, Micro USB Cable – image 9\" style=\"display: block; margin-left: auto; margin-right: auto;display:block;margin-bottom:24px\"\u003e\u003ch3\u003eSpecifications\u003c\/h3\u003e\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eComposition:\u003c\/strong\u003e soft silicone and zinc alloy\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eFunctions:\u003c\/strong\u003e Data transfer, mobile gaming, and device charging\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eTransmission rate:\u003c\/strong\u003e 480 Mbps\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eSmart Chip:\u003c\/strong\u003e Safe and compatible with batteries\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eLength:\u003c\/strong\u003e 3.9 ft (1.2 m)\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eRotation angle:\u003c\/strong\u003e 180°\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eBend test:\u003c\/strong\u003e 20,000+\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eInner conductor:\u003c\/strong\u003e Pure copper\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eOuter shell:\u003c\/strong\u003e TEP material\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eInterface Types:\u003c\/strong\u003e Micro USB, Type C, iPhone\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eColors:\u003c\/strong\u003e Orange, Blue, Black\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch3\u003ePackage Includes:\u003c\/h3\u003e\u003cul\u003e\u003cli\u003e1 x 180° Rotating Fast Charge Cable\u003c\/li\u003e\u003c\/ul\u003e\u003cdiv class=\"vp-fit\" style=\"margin:28px 0;border:1px solid #e3e3e3;border-radius:12px;overflow:hidden;background:#fff\"\u003e\u003cdiv style=\"display:flex;flex-wrap:wrap\"\u003e\u003cdiv style=\"flex:1 1 260px;padding:16px 18px;\"\u003e\n\u003cdiv style=\"font-weight:700;font-size:16px;color:#000096;margin-bottom:10px\"\u003eRight for you if\u003c\/div\u003e\n\u003cul style=\"list-style:none;margin:0;padding:0;font-size:15px;line-height:1.4\"\u003e\n\u003cli style=\"display:flex;gap:10px;margin:0 0 9px\"\u003e\n\u003cspan style=\"flex:none;width:22px;height:22px;border-radius:50%;border:2px solid #2e9e4f;color:#2e9e4f;font-size:13px;line-height:22px;text-align:center;font-weight:700\"\u003e✓\u003c\/span\u003e\u003cspan\u003eYou game while charging — the 180° rotating design keeps the cable out of your way\u003c\/span\u003e\n\u003c\/li\u003e\n\u003cli style=\"display:flex;gap:10px;margin:0 0 9px\"\u003e\n\u003cspan style=\"flex:none;width:22px;height:22px;border-radius:50%;border:2px solid #2e9e4f;color:#2e9e4f;font-size:13px;line-height:22px;text-align:center;font-weight:700\"\u003e✓\u003c\/span\u003e\u003cspan\u003eYou charge at night — the charging indicator light makes nighttime charging more convenient\u003c\/span\u003e\n\u003c\/li\u003e\n\u003cli style=\"display:flex;gap:10px;margin:0 0 9px\"\u003e\n\u003cspan style=\"flex:none;width:22px;height:22px;border-radius:50%;border:2px solid #2e9e4f;color:#2e9e4f;font-size:13px;line-height:22px;text-align:center;font-weight:700\"\u003e✓\u003c\/span\u003e\u003cspan\u003eYou want a cable that handles repeated bending — it scored 20,000+ in the bend test\u003c\/span\u003e\n\u003c\/li\u003e\n\u003cli style=\"display:flex;gap:10px;margin:0 0 9px\"\u003e\n\u003cspan style=\"flex:none;width:22px;height:22px;border-radius:50%;border:2px solid #2e9e4f;color:#2e9e4f;font-size:13px;line-height:22px;text-align:center;font-weight:700\"\u003e✓\u003c\/span\u003e\u003cspan\u003eYou use Apple iOS, Android or Type-C devices — three interface types cover all three\u003c\/span\u003e\n\u003c\/li\u003e\n\u003c\/ul\u003e\n\u003cp style=\"margin:12px 0 0;font-size:15px;font-weight:700;color:#000096\"\u003eIf two or more of these sound like you, this is the one.\u003c\/p\u003e\n\u003c\/div\u003e\u003c\/div\u003e\u003c\/div\u003e\u003ch3\u003eFAQs\u003c\/h3\u003e\u003cp\u003e\u003cstrong\u003eQ: Can this phone charging cable charge while I play?\u003c\/strong\u003e\u003cbr\u003eA: Yes. The 180° rotating design is made for charging while playing games, so the cable stays out of the way.\u003c\/p\u003e\u003cp\u003e\u003cstrong\u003eQ: Which devices does it work with?\u003c\/strong\u003e\u003cbr\u003eA: Apple iOS, Android and Type-C devices, through three interface types: Micro USB, Type C and iPhone.\u003c\/p\u003e\u003cp\u003e\u003cstrong\u003eQ: How long is the cable?\u003c\/strong\u003e\u003cbr\u003eA: The cable is 3.9 ft (1.2 m) long.\u003c\/p\u003e\u003cp\u003e\u003cstrong\u003eQ: Is it also a USB data cable?\u003c\/strong\u003e\u003cbr\u003eA: Yes. It handles data transfer, mobile gaming and device charging, with a 480 Mbps transmission rate.\u003c\/p\u003e\u003cp\u003e\u003cstrong\u003eQ: Does it have an indicator light?\u003c\/strong\u003e\u003cbr\u003eA: Yes. A charging indicator light makes nighttime charging more convenient.\u003c\/p\u003e","brand":"Tuzwa","offers":[{"title":"Orange \/ Micro USB","offer_id":54174202724576,"sku":"RFC2847","price":72.9,"currency_code":"USD","in_stock":true},{"title":"Orange \/ Type C","offer_id":54174202757344,"sku":"RFC2848","price":72.9,"currency_code":"USD","in_stock":true},{"title":"Orange \/ iPhone","offer_id":54174202790112,"sku":"RFC2849","price":72.9,"currency_code":"USD","in_stock":true},{"title":"Blue \/ Micro USB","offer_id":54174202822880,"sku":"RFC2850","price":72.9,"currency_code":"USD","in_stock":true},{"title":"Blue \/ Type C","offer_id":54174202855648,"sku":"RFC2851","price":72.9,"currency_code":"USD","in_stock":true},{"title":"Blue \/ iPhone","offer_id":54174202888416,"sku":"RFC2852","price":72.9,"currency_code":"USD","in_stock":true},{"title":"Black \/ Micro USB","offer_id":54174202921184,"sku":"RFC2853","price":72.9,"currency_code":"USD","in_stock":true},{"title":"Black \/ Type C","offer_id":54174202953952,"sku":"RFC2854","price":72.9,"currency_code":"USD","in_stock":true},{"title":"Black \/ iPhone","offer_id":54174202986720,"sku":"RFC2855","price":72.9,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0806\/1645\/6416\/files\/download_5.png?v=1786974053","url":"https:\/\/tuzwa.com\/products\/180-rotating-fast-charge-cable","provider":"Tuzwa","version":"1.0","type":"link"}